### Name: gahgu95bSTRAND
### Title: Map custom probeset IDs to strand on chromosomes
### Aliases: gahgu95bSTRAND
### Keywords: datasets

### ** Examples

        # Convert to a list
        xx <- as.list(gahgu95bSTRAND)
        # Remove probe identifiers that do not map to any strand
        xx <- xx[!is.na(xx)]
        if(length(xx) > 0){
            # Get the base pair number for gene strand for the first five probes
            xx[1:5]
            # Get the first one
            xx[[1]]
        }



